## libdata-faker-perl 0.09

=== debian/changelog ===
libdata-faker-perl (0.09-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Imported Upstream version 0.09
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update debian/copyright (years and format)
  * Update debian/rules to use "dh $@"
  * Add pod-errors.patch
  * Change upstream contact to Wes Sheldahl
  * Move datafaker in examples directory and announce it in debian/NEWS

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 27 Dec 2012 11:28:28 +0100

libdata-faker-perl (0.07-3) unstable; urgency=low

  * Fix outdated debian/watch file parsing the upstream version as
    JapaneseFemaleName-0.04

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 25 Mar 2010 12:12:28 -0700

libdata-faker-perl (0.07-2) unstable; urgency=low

  * Update debian/rules to current dh-make-perl template to fix "unconditional
    rmdir" FTBFS (closes: Bug#467752)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 27 Feb 2008 15:24:52 -0800

libdata-faker-perl (0.07-1) unstable; urgency=low

  * Initial Release.

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 05 Nov 2007 17:28:37 -0800
