=== debian/control ===
Source: libdata-faker-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-faker-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-faker-perl.git
Homepage: http://search.cpan.org/dist/Data-Faker/

Package: libdata-faker-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl extension for generating fake data
 This module creates fake (but reasonable) data that can be used for things
 such as filling databases with fake information during development of
 database related applications.
