=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Faker/   .*/Data-Faker-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
