=== debian/watch ===
version=4
https://metacpan.org/release/Data-Faker   .*/Data-Faker-v?@ANY_VERSION@@ARCHIVE_EXT@$
